/*
Theme Name: Nettl Divi Child
Theme URI: https://www.nettl.com/uk/
Description: Bespoke child theme for Divi
Author: Nettl
Author URI: https://www.nettl.com/uk/
Template: Divi
*/

h1, h2, h3, h4, h5, h6 {
    font-family: 'Arboria',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 400;
}

#top-header, #top-header a {
    font-family: 'Arboria',Helvetica,Arial,Lucida,sans-serif;
}

#top-menu li a {
    font-weight: 500;
}


.et_pb_bg_layout_light .et_pb_widget li a {
    color: #c47f3c;
	font-family: 'Arboria',Helvetica,Arial,Lucida,sans-serif;
	text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 14px;
}

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    padding: 12px;
    font-size: 14px;
    width:100%;
 }

 select{
 	height:50px;
 }

 .wpcf7-submit{
 	padding: 10px 30px;
 	cursor: pointer;
 	text-transform: uppercase;
 	color: #c6803c;
 	font-size: 16px;
 	border: #c6803c 2px solid;
 	border-radius: 3px;
 	letter-spacing: 2px;
 	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
 	background:#FFFFFF;
 }

@media only screen and (min-width: 981px){
	.et_header_style_centered #top-menu>li>a {
	    padding-bottom: 25px !important;
	}
}

@media all and (min-width: 980px){
/*********************************
change centered logo on centered header style to default layout when fixed header is active
*********************************/
	.et_header_style_centered header#main-header.et-fixed-header .logo_container {
	float: left;
	width: auto;
	}
	 
	.et_header_style_centered #main-header.et-fixed-header div#et-top-navigation {
	width: 80%;
	float: right;
	height: 70px;
	line-height: 70px;
	text-align: right;
	}
	.et-fixed-header #top-menu-nav {
	float: none!important;
	}
	 
	.et_fixed_nav #et-top-navigation {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	transition: none !important;
	}
}